{% extends "outside/layout_outside.html" %}
{% load i18n bootstrap %}

{% block content %}
    <div class="row">
        <div class="col-md-8">

            <div class="page-section">

                <div class="page-section-header">
                    <h2>
                        {% trans "Password reset" %}
                    </h2>
                </div>

                <div class="page-section-content">
                    <p>
                        {% trans "You have requested a password reset." %}
                    </p>
                    <p>
                        {% trans "Please choose a new password." %}
                    </p>

                    <hr />

                    <form action="" method="post" class="form">
                        {% csrf_token %}

                        {{ form|bootstrap }}

                        <p>
                            <input type="submit" value="{% trans "Change password" %}" class="btn btn-primary" />
                            &nbsp;
                            <a href="{% url 'auth_login' %}" class="btn btn-default">
                                {% trans "Cancel" %}
                            </a>
                        </p>
                    </form>
                </div>

            </div>
        </div>
    </div>


{% endblock %}
